# lzm-pages

[![License][license-img]][license-url]
[![NPM Downloads][downloads-img]][downloads-url]
[![NPM Version][version-img]][version-url]
[![Dependency Status][dependency-img]][dependency-url]
[![devDependency Status][devdependency-img]][devdependency-url]
[![Code Style][style-img]][style-url]

> static web app workflow

## Installation

```shell
$ npm install lzm-pages

# or yarn
$ yarn add lzm-pages
```

## Usage

<!-- TODO: Introduction of Usage -->

```javascript
const lzmPages = require('lzm-pages')
const result = lzmPages('w')
// result => 'w@zce.me'
```

## API

<!-- TODO: Introduction of API -->

### lzmPages(input, options?)

#### input

- Type: `string`
- Details: name string

#### options

##### host

- Type: `string`
- Details: host string
- Default: `'zce.me'`

## Related

- [zce/caz](https://github.com/zce/caz) - A simple yet powerful template-based Scaffolding tools.

## Contributing

1. **Fork** it on GitHub!
2. **Clone** the fork to your own machine.
3. **Checkout** your feature branch: `git checkout -b my-awesome-feature`
4. **Commit** your changes to your own branch: `git commit -am 'Add some feature'`
5. **Push** your work back up to your fork: `git push -u origin my-awesome-feature`
6. Submit a **Pull Request** so that we can review your changes.

> **NOTE**: Be sure to merge the latest from "upstream" before making a pull request!

## License

[MIT](LICENSE) &copy; [jimmy](https://gitee.com/li__zhimeng919)



[license-img]: https://img.shields.io/github/license/lzm/lzm-pages
[license-url]: https://github.com/lzm/lzm-pages/blob/master/LICENSE
[downloads-img]: https://img.shields.io/npm/dm/lzm-pages
[downloads-url]: https://npm.im/lzm-pages
[version-img]: https://img.shields.io/npm/v/lzm-pages
[version-url]: https://npm.im/lzm-pages
[dependency-img]: https://img.shields.io/david/lzm/lzm-pages
[dependency-url]: https://david-dm.org/lzm/lzm-pages
[devdependency-img]: https://img.shields.io/david/dev/lzm/lzm-pages
[devdependency-url]: https://david-dm.org/lzm/lzm-pages?type=dev
[style-img]: https://img.shields.io/badge/code_style-standard-brightgreen
[style-url]: https://standardjs.com
